/* ################################################## */
/*  Made by: www.DIRECT BASING.com                    */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: #fff; }
img { border: 0px; display: block; }
a { outline: none; color: #981839; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }
.Error { color: #991d3b; font-size: 14px; font-weight: bold; line-height: 20px; }
    
.centering { width: 780px; margin: 0 auto; position: relative; }

/* ### nog nodig? ### */
/*label { font-family: Arial; font-size: 12px; line-height:15px;}*/
/*input { outline: none; }*/
/*input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }*/
/*input[type='text'] { width: 410px; font-size: 12px; }*/

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { padding: 0 34px; margin: 0 auto; width: 979px; background: url(../images/main_bg.png) right top repeat-y; }
#mainCntr.bg { padding-bottom: 20px; background: none; }

    /* ### header container ### */
    #headerCntr { padding: 57px 0 43px 0; position: relative; width: 100%; }
    #headerCntr.top { padding: 27px 0 0; }
    #headerCntr h1 { position: absolute; left: 32px; top: 58px; }
    #headerCntr h1 a { margin: 0px; }
    #headerCntr a.logo1 { margin: -1px 0 16px 10px; display: block; width: 279px; height: 54px; text-indent: -9999px; background: url('../images/logo1.png') no-repeat; }
    
        /* ### menu box ### */
        .menuBox { padding: 15px 17px 0 0; position: relative; z-index: 9; float: right; width: auto; }
        .menuBox ul { list-style: none; list-style-type: none; }
        .menuBox li { padding: 15px 16px; position: relative; float: left;}
        .menuBox li a { padding:0 0 0 9px; text-decoration: none; display: block;  color: #bcbcbc; font-size: 10px;letter-spacing: 2px; line-height: 12px; text-transform: uppercase; border-left: 1px solid #bb4da5; }
        .menuBox li a span { padding:0 8px 0 0; background: url(../images/blackarow.png) right center no-repeat; }
        .menuBox li:hover { background: #c8c8c8; }
        .menuBox li:hover a { color: #fff; }
        .menuBox li ul { position: absolute; left: 0px; top: 41px; display: none; width: 130px; border: 1px solid #777777; }
        .menuBox li ul li { padding: 0; float: left; width: 100%; background: #fff;   }
        .menuBox li ul li a  { padding: 0px; text-align: center; font-size: 11px; letter-spacing: 0.01em; line-height: 20px; color: #000; border: none; }
        .menuBox li:hover ul li a { color: #000; }
        .menuBox li ul li a { border-top: 2px solid #777777; }
        .menuBox li ul li:first-child a { border: 0; }
        .menuBox li:hover ul { display: block; }
        .menuBox a.login { margin: 1px 30px 0 0; float: right; text-transform: uppercase; text-decoration: none; color: #646464; font-size: 10px;font-weight: bold;letter-spacing: 2px; line-height: 12px; }
        .menuBox a.login:hover { color: #98193b; }
    
    /* ### content container ### */
    #contentCntr { overflow: hidden; width: 100%; }
    #contentCntr #line { padding-bottom: 100px; overflow: hidden; background: url(../images/line.png) left top repeat-y; }
    
        /* ### left container ### */
        #leftCntr { float: left; width: 255px; }
        
            /* ### nav box ### */
            .navBox { padding: 38px 0 0 28px; width: auto;  }
            .navBox ul { list-style: none; list-style-type: none; }
            .navBox li { margin: 14px 0 0 0; float: left; width: 100%; }
            .navBox li:first-child { margin: 0px; }
            .navBox li a { padding: 0 0 0 15px; text-decoration: none; display: block; background-color: #dfdcef; border-radius: 15px; font-size: 14px; line-height: 25px; color: #991d3b; }
            .navBox li span { padding: 0 0 0 15px; display: block; background-color: #dfdcef; border-radius: 15px; font-size: 14px; line-height: 25px; color: #991d3b; }
            .navBox li a:hover { box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5);}
            .navBox li.active a { color: #fff; background: #991d3b; }
            .navBox li.active a:hover { box-shadow: none;}
            .navBox li ul { padding: 13px 0 0; margin: 0 0 0 26px; position: relative; float: left; width: 203px; border-left: 1px solid #dfdcef; background: url(../images/white.png) left bottom no-repeat; }
            .navBox li ul li { padding: 0 0 0 39px; margin: 16px 0 0 0; float: left; width: 77%; background: url(../images/line2.png) left center no-repeat; }
            .navBox li ul li:first-child { margin: 0px; }
            .navBox li ul li a { text-decoration: none; font-size: 12px; line-height: 23px; }
            .navBox li ul li.bg {    bottom: 0; height: 11px; left: -3px; margin: 0; padding: 0; position: absolute; width: 4px; background: #fff; }
            .navBox img { margin: 49px auto 0; }
        
        /* ### center container ### */
        #centerCntr { width: 100%; }
            
            /* ### Stroomschema Instellingen### */
            .ssiBox { padding: 56px 0 0 0; margin: 0 auto; width: 640px; }
            .ssiBox h1 { padding: 0 0 24px 0; font-weight: normal; font-size: 28px; font-weight: bold; line-height: 34px; text-align: center; font-family: "Lucida Sans"; color:#981839; }
            .ssiBox span { padding: 5px 0; margin: 0 100px 63px; border-radius: 14px; color: #fff; font-family: Lucida Sans; font-size: 17px; line-height: 20px; text-align: center; display: block; background: #4b4b4b; }
            .ssiBox ul { list-style: none; list-style-type: none; }
            .ssiBox li { margin: -25px 0 0 0; float: left; width: 100%; position: relative }
            .ssiBox li:first-child { margin: 0px; }
            .ssiBox li .left { margin:16px 0 0; float: left; width: 231px; }
            .ssiBox li .left .text { padding-bottom: 10px;  min-height: 47px; border: 1px solid #981839; text-align: center; overflow: hidden; background: #dedbef; }
            .ssiBox li .left .text1 { padding-bottom: 25px;  min-height: 47px; border: 1px solid #981839; text-align: center; overflow: hidden; background: #dedbef; }
            .ssiBox li .left .white { padding-bottom: 10px;  min-height: 47px; border: 1px solid #981839; text-align: center; overflow: hidden; background: #fff; }
            .ssiBox li .left a.klick { font-size: 14px; font-style: italic; display: inline-block; color: #981839; text-align: center; text-decoration: none; }
            .ssiBox li .left a.klick:hover { text-decoration: underline; }
            
            .ssiBox li .left .yes { width: auto; position: relative; }
            .ssiBox li .left .yes img { position: relative; z-index: 1; margin: 0 auto; }
            .ssiBox li .left .yes span { padding: 0px; margin: 0px; z-index:2; position: absolute; left: 82px; top: 13px; border-radius: 31px; overflow: hidden; border: 4px solid #981839; color: #981839; font-size: 22px; line-height: 46px; text-align: center; width: 46px; height: 46px; background: #fff; }
            .ssiBox .left .yes span.ne { padding: 10px 0 13px; margin: 0px; position: absolute; top: 19px; left: 71px; background-color: #4b4b4b; border-color: transparent; border-radius: 31px; border-style: none; color: #fff; height: 25px; font-family: Lucida Sans; background-color: #4b4b4b;font-family: Lucida Sans,Lucida Grande,Luci; font-size: 22px; line-height: 26px; display: block; width: 76px; }
            .ssiBox li p { padding: 10px 0 0 0; color: #000; font-size: 14px; line-height: 17px; text-align: center; }
            .ssiBox li p cite { font-style: normal; color:#981839; }
            .ssiBox li .center { padding: 23px 0 0; float: left; position: relative; width: auto;  }
            .ssiBox li .center img { margin: 0px; }
            .ssiBox li .center span { padding: 10px 0 13px; margin: 0px; position: absolute; top: 19px; left: 47px; background-color: #4b4b4b; border-color: transparent; border-radius: 31px; border-style: none; color: #fff; font-family: Lucida Sans; background-color: #4b4b4b;font-family: Lucida Sans,Lucida Grande,Luci; font-size: 22px; line-height: 26px; display: block; width: 76px; }
            .ssiBox .center span.ne {padding: 0px; margin: 0px; position: absolute; left: 52px; top: 13px; border-radius: 31px; overflow: hidden; border: 4px solid #981839; color: #981839; font-size: 22px; line-height: 46px; text-align: center; width: 46px; height: 46px; background: #fff; }
            .ssiBox li .right { margin: 0 0 0 -6px; float: left; width: 231px; }
            .ssiBox li .right .text { padding: 0 0 12px; border: 1px solid #981839; text-align: center; min-height: 80px; overflow: hidden; width: auto; }
            .ssiBox li .right .text1 { padding:0 0 11px; margin:13px 0 0;  border: 1px solid #981839; text-align: center; overflow: hidden; width: auto;  }
            .ssiBox li .right .text2 { padding:0; margin: 0 0 0;  border: 1px solid #981839; text-align: center; overflow: hidden; width: auto;  }
            .ssiBox li .right a.klick { font-size: 14px; font-style: italic; display: inline-block; color: #981839; text-align: center; text-decoration: none; }
            .ssiBox li .right a.klick:hover { text-decoration: underline; }
            .ssiBox .top { padding: 35px 0 0 0; }
            .ssiBox .download { width: auto; }
            .ssiBox .download img { margin: 0 auto; }
            .ssiBox a.down { padding: 10px 0 15px 0; border-color: transparent; border-style: none; color: #fff; font-size: 14px; text-align: center; display: block; text-decoration: none; background-color: #981839; }
            .ssiBox a.down:hover { background: #680720; }
            .ssiBox li a.corb { position: absolute; right: -71px; bottom: 0px; }
            
            /* ### stroomschema Docenten ### */
            .ssdBox { padding: 56px 0 0 0; margin: 0 auto; width: 640px; position: relative; }
            .ssdBox h1 { padding: 0 0 24px 0; font-weight: normal; font-size: 28px; font-weight: bold; line-height: 34px; text-align: center; font-family: "Lucida Sans"; color:#981839; }
            .ssdBox span.black { padding: 5px 0; margin: 0 100px 54px; border-radius: 14px; color: #fff; font-family: Lucida Sans; font-size: 17px; line-height: 20px; text-align: center; display: block; background: #4b4b4b; }
            .ssdBox .docent { padding: 7px 10px 22px; margin: 0 auto; width: 299px; overflow: hidden; border: 1px solid #981839; background: #dedbef; color: #000;  }
            .ssdBox .docent h2 { padding: 0 0 7px 0; font-weight: normal; font-size: 14px; line-height: 17px; }
            .ssdBox .docent ul { list-style: none; }
            .ssdBox .docent li { margin: 7px 0 0 0; float: left; width: 100%; font-size: 14px; line-height: 17px; }
            .ssdBox .docent li:first-child { margin: 0px; }
            .ssdBox .docent li span { padding: 0 4px 0 0; float: left; }
            .ssdBox .align { padding: 0 0 0 0; margin: 0 auto; width: 286px; position: relative; }
            .ssdBox .align ul { list-style: none; list-style-type: none; }
            .ssdBox .align li { padding: 16px 0 0 6px; margin: 0 0 0 65px; position: relative; float: left; width: 46px; height: 46px;  text-align: center; background: url(../images/red.png) center top no-repeat; }
            .ssdBox .align li span { margin: 0 0 0 -7px; border-radius: 50%; border: 4px solid #981839; width: 46px; height: 46px; display: block; border-radius: 31px; color: #981839; font-size: 28px; line-height: 46px; }
            .ssdBox .align li:first-child { margin: 0px; }
            .ssdBox .align img.arow1 { position: absolute; left: 8px; top: 68px; }
            .ssdBox .bent { padding: 7px 0 15px; margin: 119px 0 0 30px; float: left; border: 1px solid #981839; background: #dedbef; text-align: center; width: 184px; }
            .ssdBox p { padding:0 0 3px; font-size: 14px; line-height: 17px; color: #000; }
            .ssdBox p a { text-decoration: none; color: #981839; }
            .ssdBox p a:hover { text-decoration: underline; }
            .ssdBox .bent1 { padding: 7px 0 51px; margin: 231px 0 0 -7px; float: left; border: 1px solid #981839; text-align: center; width: 118px; }
            .ssdBox .bent2 { padding: 7px 0 44px; margin: 232px -5px 0 0; float: right; border: 1px solid #981839; text-align: center; width: 166px; }
            .ssdBox .bent3 { padding: 7px 0 4px 7px; margin: 67px 0 0 -12px; float: left; border: 1px solid #981839; background: #dedbef; width: 308px; }
            .ssdBox .bent3 h2 { padding: 0 0 7px; font-weight: normal; font-size: 14px; line-height: 17px; color: #000; }
            .ssdBox .bent3 p, .ssdBox .bent4 p, .ssdBox .nod p { padding-bottom: 7px; }
            .ssdBox .bent4 { padding: 7px 0 14px; margin: 131px 0 0 -12px; float: left; border: 1px solid #981839; text-align: center; width: 315px; }
            .ssdBox .red { padding:7px 0 13px; margin: 18px 0 0 -12px; text-align: center; float: left; width: 316px; background: #981839; }
            .ssdBox .red p { color: #fff; }
            .ssdBox .red a { color: #fff; }
            .ssdBox .right { float: right; width: 231px; }
            .ssdBox .nod { padding: 7px 0 19px; margin:119px 0 0 16px; width: 184px; border: 1px solid #981839; text-align: center; }
            .ssdBox .reds { margin: 15px 0 0 15px; padding: 8px 0 0; width: 185px; text-align: center; background: #981839; }
            .ssdBox .reds p { color: #fff; }
            .ssdBox .reds a { color: #fff; }
            .ssdBox .text { padding: 7px 0 0; margin: 31px 29px 0 0; width: 184px; float: right; border: 1px solid #981839; }
            .ssdBox .text p { padding: 0 0 31px; text-align: center; font-size: 14px; line-height: 17px; color: #000;  }
            .ssdBox .Left { float: left; width: 400px; }
            .ssdBox a.crb { position: absolute; right: -149px; bottom: 0px; }
            .ssdBox img.arow2 { position: absolute; left: 299px; top: 420px; }
            .ssdBox img.arow3 { position: absolute; right: 180px; top: 421px; }
            .ssdBox img.arow4 { position: absolute; right: 117px; top: 541px; }
            .ssdBox img.arow5 { position: absolute; left: 35px; top: 592px; }
            .ssdBox img.arow6 { position: absolute; left: 159px; top: 592px; }
            .ssdBox img.arow7 { position: absolute; right: 117px; top: 905px; }
            .ssdBox img.arow8 { position: absolute; right: 206px; top: 1106px; }
            .ssdBox img.arow9 { position: absolute; left: 157px; top: 1262px; }
            .ssdBox span.ja { position: absolute; left: 28px; top: 659px; padding: 0px; margin: 0px; z-index:2; position: absolute; border-radius: 31px; overflow: hidden; border: 4px solid #981839; color: #981839; font-size: 22px; line-height: 46px; text-align: center; width: 46px; height: 46px; font-family: Lucida Sans; background: #fff; }
            .ssdBox span.ne { padding: 10px 0 13px; margin: 0px; position: absolute; top: 661px; left: 139px; text-align: center; background-color: #4b4b4b; border-color: transparent; border-radius: 31px; border-style: none; color: #fff; font-family: Lucida Sans; background-color: #4b4b4b;font-family: Lucida Sans,Lucida Grande,Luci; font-size: 22px; line-height: 26px; display: block; width: 76px; }
            .ssdBox span.jas { position: absolute; left: 150px; top: 1273px; padding: 0px; margin: 0px; z-index:2; position: absolute; border-radius: 31px; overflow: hidden; border: 4px solid #981839; color: #981839; font-size: 22px; line-height: 46px; text-align: center; width: 46px; height: 46px; font-family: Lucida Sans; background: #fff; }
            .ssdBox span.nee { padding: 10px 0 13px; margin: 0px; position: absolute; top: 1100px; left: 318px; text-align: center; background-color: #4b4b4b; border-color: transparent; border-radius: 31px; border-style: none; color: #fff; font-family: Lucida Sans; background-color: #4b4b4b;font-family: Lucida Sans,Lucida Grande,Luci; font-size: 22px; line-height: 26px; display: block; width: 76px; }
            
            /* ### audit intro formulier ### */
            .auditBox { padding: 6px 0 32px 2px; border-bottom: 1px solid #732d45; border-top: 1px solid #732d45;  }
            .auditBox p { padding: 0 0 20px 0; font-size: 14px; line-height: 20px; color: #575756; }
            .auditBox p span { color: #991D3B; }
            .auditBox .document {  min-height: 440px; margin: 0 0 0 0; overflow: hidden; }
            .auditBox .document p {padding: 0 0 20px 0;}
            .auditBox .document h3 { padding: 9px 0 10px 8px; font-size: 14px; line-height: 20px; color: #981839; font-weight: bold; background-color: #dfdcf1; }
            .auditBox .document ol { font-size: 14px; line-height: 18px; padding: 7px 0 28px 22px; margin-bottom: 33px; overflow: hidden; background-color: #f2f1f9;}
            .auditBox .document li { margin-bottom: 16px;  color: #575756; }
            .auditBox .document li a { font-size: 14px; line-height: 18px; color: #991D3B;}
            .auditBox .document li a:hover { text-decoration: none; }
            .auditBox .document .left { width: 240px; float: left; }
            .auditBox .document .left p { text-align: center; font-size: 12px; line-height: 18px; color: #575756; }
            .auditBox .document .left a { padding: 1px 0px 1px 22px; margin: 9px 0 0 3px; width: 215px; display: block; border-radius: 10px; text-decoration: none; font-size: 12px; line-height: 18px; color: #991D3B; background: url(../images/btn_bg.png) repeat-x; }
            .auditBox .document .left a:hover { background: url(../images/btn_bg_hover.png) repeat-x; }
            .auditBox .document .right a { padding-left: 0px;  text-align: center; width: 239px; background: url(../images/btn_bg1.png) repeat-x; }
            .auditBox .document .right a:hover { background: url(../images/btn_bg1_hover.png) repeat-x; }
            .auditBox .document .right { float: right; width: 242px; }

             /* ### audit audit formulier ### */
            .auditBox .audit {   display: table; width: 780px; min-height: 440px; margin: 0 0 0 0; /*overflow: hidden;*/ }
            .auditBox .audit p {padding: 0 0 20px 0;}
            .auditBox .audit h3 { padding: 9px 0 10px 8px; font-size: 14px; line-height: 20px; color: #981839; font-weight: bold; background-color: #dfdcf1; }
            .auditBox .audit ol { font-size: 14px; line-height: 18px; padding: 7px 0 28px 22px; margin-bottom: 33px; overflow: hidden; background-color: #f2f1f9;}
            .auditBox .audit li { margin-bottom: 16px;  color: #575756; }
            .auditBox .audit li a { font-size: 14px; line-height: 18px; color: #991D3B;}
            .auditBox .audit li a:hover { text-decoration: none; }
            .auditBox .audit .left { width: 240px; float: left; }

            .auditBox a.button { padding: 0 20px 0 20px; font-size: 14px; display: inline-block; background-color: #991d3b; border-radius: 14px; line-height: 32px; text-decoration: none; color: #fff; }
            .auditBox a.button:hover { background-color: #d05f7a; box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);}
                        
            /* ### information Box ### */
            .informationBox { padding: 6px 0 4px 2px; position: relative; border-top: 1px solid #732d45; border-bottom: 1px solid #732d45; }
            .informationBox p { font-size: 18px; line-height: 25px; color: #575756; letter-spacing: -0.01em; }
            .informationBox p span { color: #991D3B; }
            .informationBox .personal { margin: 7px 0 0 66px; width: 488px; position: relative; }
            .informationBox .personal ul { margin-left: -2px; list-style-type: none; }
            .informationBox .personal li { float: left; margin-left: -10px; position: relative; }
            .informationBox .personal li:first-child { margin-left: 0px; }
            .informationBox .personal li a { display: block; font-weight: bold; text-align: center; width: 130px; height: 13px; text-decoration: none; font-size: 8px; line-height: 13px; color: #991D3B; background: url(../images/menu.png) no-repeat top; } 
            .informationBox .personal li:hover { z-index: 100 !important;}
            .informationBox .personal li a:hover, .personal li.active a { color: #fff; background-position: bottom; }
            
            
            .informationBox .personal .form1 { padding-top: 9px; background-color: #f2f1f9; }
            .informationBox .personal .form1 fieldset { padding-left: 7px; border:0 }
            .informationBox .personal .form1 .name { width: 59px; }
            .informationBox .personal .form1 label { padding: 4px 0 0 2px; float: left; }
            .informationBox .personal .form1 label.male { padding: 4px 0 0 0;}
            .informationBox .personal .form1 input[type='text'] { float: left; margin-bottom: 11px; }
            .informationBox .personal .form1 .function { float: left; }
            .informationBox .personal .form1 .gender { padding-left: 8px; float: left; width: 50px }
            .informationBox .personal .form1 .gender .radio .male { float: left;  }
            
            .informationBox .personal .form1 .radio { margin: 2px 0px 0px 0; width: 14px; height: 15px; cursor: pointer; display: block; float: left; background: url('../images/radio.png') no-repeat; }
            
            .informationBox .personal .form1 .funct { width: 322px; }
            .informationBox .personal .form1 .phone { float: left; }
            .informationBox .personal .form1 .tel { width: 119px; }
            .informationBox .personal .form1 .tel1 { width: 159px; }			
            .informationBox .personal .form1 .email { float: left; }
            .informationBox .personal .form1 .emaill { margin-left: 4px; width: 42px;}
            .informationBox .personal .form1 .emailt { width: 139px; }
            .informationBox .personal .form1 .handle { width: 350px; }
            .informationBox .personal .form1 .address { padding: 8px 0 10px 9px;  margin: -4px 0 0 -7px;}
            .informationBox .personal .form1 .addrs1 { margin-top: 1px; }
            .informationBox .personal .form1 .office { margin-top: 5px; }
            .informationBox .personal .form1 .postt { width: 74px; }
            .informationBox .personal .form1 .postcode { float: left; }
            
            
            .informationBox .personal .form1 .city { float: left; }
            .informationBox .personal .form1 .cityl { margin-left: 5px; width: 41px; }
            .informationBox .personal .form1 .cityt { width: 284px; }
            .informationBox .personal .form1 .last { margin-bottom: 9px !important; }
            .informationBox .personal h3 { padding: 12px 0 6px 8px; margin-top: 3px; font-size: 9px; line-height: 11px; color: #991D3B; letter-spacing: -0.03em; font-weight: bold; background-color: #dfdcf1; }
            .informationBox .personal .mandatory { font-family: Arial; font-size: 8px; line-height:  11px; color: #000; font-weight: bold; letter-spacing: -0.04em; }
            .informationBox .button { position: absolute; right: -253px; bottom: 13px;   }
            .informationBox .button a { margin: 11px 0 0px 0px; display: block; -webkit-border-radius: 10px; border-radius: 10px; text-decoration: none; font-size: 10px; line-height: 22px; color: #991D3B; font-weight: bold; text-align: center; width: 239px; background: url(../images/btn3.png) repeat-x;}
            .informationBox .button a:hover, .button a.active { background: url(../images/btn_bg.png) repeat-x; }
        
        /* ### right container ### */
        #rightCntr { float: right; width: 710px; }

        /* ### homecontent box ### */
            .homeContentBox { padding: 0 27px 30px 68px; width: auto; overflow: hidden; }
            .homeContentBox ul { margin: 0 0 33px 2px; float: left; list-style: none; list-style-type: none; }
            .homeContentBox li { margin: 0 0 0 30px; float: left; width: 255px; }
            .homeContentBox li:first-child { margin: 0px;}
            .homeContentBox li a img { margin: 0 auto; }
            .homeContentBox li a { text-decoration: none; display: block; color: #991d3b; font-size: 15px; font-weight: bold; line-height: 22px; text-align: center; }
            .homeContentBox li a span { display: block; }
            .homeContentBox p { padding: 0 0 20px;  color: #4b4b4b; font-size: 14px; line-height: 20px; }
            .homeContentBox p a { display: inline-block; }
            .homeContentBox p a:hover { text-decoration: none; }
            .homeContentBox h2 { padding: 20px 0 0; font-size: 14px; font-weight: bold; line-height: 20px; color: #991d3b; }
            .homeContentBox h3 { padding: 0 0 35px 0; color: #991d3b; font-size: 14px; font-style: italic; line-height: 20px; }
            .homeContentBox ul.list { margin: 0 0 20px 0; list-style: none; }
            .homeContentBox ul.list li { margin: 0 0 0 12px; float: left; width: 175px; border-radius: 160px; overflow: hidden; border-radius: 160px; background: #dfdcef; }
            .homeContentBox ul.list li:first-child { margin: 0px; }
            .homeContentBox ul.list li a { display: block;  text-align: center; color: #991d3b; border-radius: 160px; box-shadow: -4px -5px 3px #86848f inset; font-size: 12px; line-height: 18px; text-align: center; background: #dfdcef; }
            .homeContentBox ul.list li a span { padding: 8px 0; box-shadow: 6px 4px 6px rgba(255, 255, 255, 0.6) inset; border-radius: 160px; }
            .homeContentBox ul.list li a:hover { background: #a9a5c8; }
            .homeContentBox ul.list li:hover { box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);  }
            .homeContentBox a.cliks { padding: 0 0 0 20px; font-size: 14px; display: block; background-color: #991d3b; border-radius: 14px; line-height: 32px; text-decoration: none; width: 530px; color: #fff; }
            .homeContentBox a.cliks:hover { background-color: #d05f7a; box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);}
            
            /* ### content box ### */
            .contentBox { padding: 16px 27px 30px 68px; width: auto; overflow: hidden; color: #4b4b4b; font-size: 13px; line-height: 20px;}
            .contentbox .register {width: 600px;}
            .contentbox .uploads {margin-left: 20px;}
            .contentBox ul ol { margin: 0 0 73px 2px; float: left; list-style: none; list-style-type: none; }
            .contentBox li {  padding: 0 0 10px;  color: #4b4b4b; font-size: 13px; line-height: 20px; }
            .contentBox li a {display: inline-block;}
            .contentBox li a span { display: block; }
            .contentBox p { padding: 0 0 20px;  color: #4b4b4b; font-size: 13px; line-height: 20px; }
            .contentBox p a { display: inline-block; }
            .contentBox p a:hover { text-decoration: none; }
            .contentBox h2 { padding: 20px 0 0; font-size: 14px; font-weight: bold; line-height: 20px; color: #991d3b; }
            .contentBox h3 { color: #991d3b; font-size: 14px; font-style: italic; line-height: 20px; }
            .contentBox a.button { padding: 0 20px 0 20px; font-size: 14px; display: inline-block; background-color: #991d3b; border-radius: 14px; line-height: 32px; text-decoration: none; color: #fff; }
            .contentBox a.button:hover { background-color: #d05f7a; box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);}
        
            .contentBox a.cliks { padding: 0 20px 0 20px; font-size: 14px; display: inline-block; background-color: #991d3b; border-radius: 14px; line-height: 32px; text-decoration: none; /*width: 530px;*/ color: #fff; }
            .contentBox a.cliks:hover { background-color: #d05f7a; box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);}

            .uploads {margin-left: 20px;}

            .commentLine {margin-top: 20px; line-height: 18px; padding: 2px; color: #991d3b;}
            .comments { margin-bottom: 10px; line-height: 18px; color: #991d3b;}           
            .comments li { padding: 0px; font-size: 12px; line-height: 20px; color: #991d3b;}
            .toelichting { font-size: smaller;}           
            .uploadmessage { margin-top: 10px; font-size:11px; line-height: 15px; color: darkgrey;}

            .question { cursor: pointer; color: #97163b; padding-top: 5px;}
            .answer { display: none; padding-bottom: 5px; margin-left: 5px;
        }

    
    /* ### footer container ### */
    #footerCntr { overflow: hidden; width: 980px; }